#rn2024 .main_content_item .main_content_item_topic>div {
  width: 100%;
}

#rn2024 .main_content_item_wrap.flex_box>.flex_box>div>p {
  font-size: 16px;
  font-weight: bold;
  color: #1565C0;
  text-align: center;
  margin-top: 10px;
}

#rn2024 .box_content_text.flex_box {
  flex-direction: column;
}

.fd_column {
  flex-direction: column !important;
}

.liwidth {
  width: unset !important;
  max-width: 100%;
}

.mt20 {
  margin-top: 20px !important;
}

.align_s {
  align-items: start !important;
}

.mw335 {
  max-width: 335px !important;
}

.flex_box .align_base {
  align-items: baseline !important;
}

@media screen and (max-width: 767px) {
  #rn2024 .flex_box .flex70p {
    width: 100%;
  }
}